<STYLE TYPE-"type/css">

<!--
BODY {background-color: #006666;
	color: #00FFFF;
	margin: 1em 1em 1em 1em;
	font-family: verdana, arial;
	font-size: 10pt ! important
}

TD  {font-family:verdana, arial;
	color: #000033;
	margin: 0em 0em 0em 0em;
	text-align: justify;
	font-size: 10pt ! important
}
UL, li	{ list-style: disc outside }
						        /* active links */
DIV {margin: 0em 0em 0em 0em}

H1, H2, H4 { margin-top: 2em; margin-bottom: 1em }
H5, H6 { margin-top: 0em }
H1 { text-align: center }
H1, H2, H4, H6 { font-weight: bold }
H3		 { font-style: italic;
		 text-transform: uppercase;
         font-weight: bold ! important }

H1 { font-size: xx-large }
H2 { font-size: x-large }
H3 { font-size: 14pt;
	margin-top: 1em; margin-bottom:1em;
	font-family: verdana, arial;
	color: #000033;
	text-align: center ! important
 }
H4 { font-size: 11pt;
	font-family: verdana, arial;
	color: #00FFFF;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center ! important
 }

H5 { font-size: 6pt;
	font-family: verdana, arial;
	color: #FFFFFF;
	text-align: center ! important
 }


.text	{ font-size: 10pt;
	font-weight: bold;	
	margin: 1em 1em 1em 1em;
	color: #000044;
	text-align: justify ! important
 }

a:link, a:visited { font-family: verdana, arial;
	color:#66CCFF;
	text-decoration: none;
	
}
a:active { font-family: verdana, arial;
	color:#FFFFFF;
	text-decoration: none;
}
a:hover { font-family: default;
	color: #EEFFDD;
	text-decoration: none;
}

-->

</STYLE> 
